set save prefix "varyTU"
#
ionization parameter -2 vary
grid -3 -1 0.5
#
# NB - read Hazy 1 Sec 18.5
blackbody 5 vary
grid 3.5e4 4.5e4 2000linear
#
hden 3
stop zone 1
set dr 0
save grid ".grd" no hash last
save line list ratio  ".lin" "varyTU.dat" no hash last
